-- Alembic Revision: d3f8a6200931

lock tables tickets write;
alter table tickets add column terminal_id varchar(64) default null;
unlock tables;

lock tables held_tickets write;
alter table held_tickets add column terminal_id varchar(64) default null;
unlock tables;
